[
    {
        "id": "a37f9466-ea80-47a8-8540-2043f6c1ba06",
        "namaHakAkses": "manage-account",
        "status": "tidak aktif",
        "pages": []
    },
    {
        "id": "aec03180-cae0-4164-a861-12e2b60861c1",
        "namaHakAkses": "manage-account-links",
        "status": "tidak aktif",
        "pages": []
    },
    {
        "id": "4917180d-1b8c-4f92-a8a6-ae40852415ae",
        "namaHakAkses": "view-profile",
        "status": "tidak aktif",
        "pages": []
    }
]